.fm_webform7 textarea, .fm_webform7 input[type='text'] {
    background-color: #F9F9F9;
    border: 1px solid #C9C9C9;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 15px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: right 15px center;
}
.fm_webform7 label {
 padding: 10px 5px;
}
.fm_webform7 input[type='submit'], .fm_webform7 input[type='reset']{
  line-height: 125%;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    padding: 7px 25px 7px 25px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
}

table.form-table
{
	width:100%;
	background-color:white;
	border-collapse:collapse;
	font-size:100%;
	font-weight:normal;
	line-height:160%;
}

table.form-table th, table.form-table td
{
	border:1px solid #ADC3D5;
	padding: 5px 5px;
	vertical-align:top;
}

table.form-table th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: left;
	color:#25639A;
}


table.form-table td
{
	padding: 15px 5px;
}

.form-required 
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}